## mod-gnutls 0.5.6-1

=== debian/changelog ===
mod-gnutls (0.5.6-1) unstable; urgency=low

  * New upstream release (Closes: #575282)

 -- Jack Bates <ms419@freezone.co.uk>  Thu, 25 Mar 2010 19:54:34 -0700

mod-gnutls (0.5.5-1) unstable; urgency=low

  * New upstream release (Closes: #511573, #529837)

 -- Jack Bates <ms419@freezone.co.uk>  Sun, 14 Jun 2009 16:11:54 -0700

mod-gnutls (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Jack Bates <ms419@freezone.co.uk>  Fri, 25 Jul 2008 18:04:29 +0800

mod-gnutls (0.5.1-1) unstable; urgency=low

  * New upstream release (Closes: #470286)

 -- Jack Bates <ms419@freezone.co.uk>  Tue, 11 Mar 2008 19:08:46 -0700

mod-gnutls (0.5.0-alpha-1) unstable; urgency=low

  * New upstream release (Closes: #462167)

 -- Jack Bates <ms419@freezone.co.uk>  Sat, 09 Feb 2008 05:23:09 -0800

mod-gnutls (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #387971)

 -- Jack Bates <ms419@freezone.co.uk>  Thu, 26 Jul 2007 13:54:30 -0700
