## mod-gnutls 0.5.6-1+squeeze1

=== debian/changelog ===
mod-gnutls (0.5.6-1+squeeze1) stable; urgency=low

  * Fix segmentation faults by applying upstream patch,
    http://issues.outoforder.cc/file_download.php?file_id=56&type=bug
    (Closes: #615227)

 -- Jack Bates <ms419@freezone.co.uk>  Fri, 11 Mar 2011 08:25:08 -0800
