## mod-gnutls 0.5.6-1+squeeze2

=== debian/changelog ===
mod-gnutls (0.5.6-1+squeeze2) squeeze-lts; urgency=high

  * Non-maintainer upload by the Squeeze LTS Team.
  * Fix "GnuTLSClientVerify require is ignored", check server wide
    GnuTLSClientVerify if not set for directory (Closes: #578663)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 14 Mar 2015 15:04:59 +0100
