## mod-gnutls 0.5.9

=== debian/changelog ===
mod-gnutls (0.5.9-1) unstable; urgency=low

  * New upstream release
  * Fix typo in package description (Closes: #602036)

 -- Jack Bates <ms419@freezone.co.uk>  Thu, 17 Feb 2011 18:19:33 -0800

mod-gnutls (0.5.7-1) unstable; urgency=low

  * New upstream release (Closes: #588909)

 -- Jack Bates <ms419@freezone.co.uk>  Mon, 19 Jul 2010 16:04:43 -0700
