=== debian/control ===
Source: mod-gnutls
Section: httpd
Priority: extra
Maintainer: Jack Bates <ms419@freezone.co.uk>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, apache2-dev, libgnutls-dev (>= 2.4.0), pkg-config
Standards-Version: 3.8.4
Homepage: http://www.outoforder.cc/projects/apache/mod_gnutls/
Vcs-Browser: http://github.com/jablko/debian/tree/master/mod-gnutls/
Vcs-Git: http://github.com/jablko/debian.git

Package: libapache2-mod-gnutls
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Apache module for SSL and TLS encryption with GnuTLS
 mod_gnutls provides SSL 3.0, TLS 1.0, and TLS 1.1 encryption with the GnuTLS
 library. It's similar in purpose to mod_ssl, but doesn't use OpenSSL.
