## mod-gnutls 0.5.10

=== debian/changelog ===
mod-gnutls (0.5.10-4) unstable; urgency=medium

  * QA upload.
  * Merge from Ubuntu (Logan Rosen):
   + Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el
     by getting new libtool macros (still updates config.{sub,guess}).
     Closes: #734574
  * Mention TLS 1.2 in package description. Closes: #736406


 -- Andreas Metzler <ametzler@debian.org>  Sun, 02 Feb 2014 11:10:36 +0100

mod-gnutls (0.5.10-3) unstable; urgency=low

  * QA upload.
  * Use dh_autotools-dev. Closes: #727461
  * Drop outdated Vcs-* lines from debian/control. - The repository only had
    a single commit.
  * Rebuilding gets rid of reference to symbol unixd_config. Closes: #710986
  * Update homepage location.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 30 Nov 2013 14:04:12 +0100

mod-gnutls (0.5.10-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge NMU. (Closes: #669895).
  * Build with Apache2.4. (Closes: #666831).
    + Remove libapache2-threaded-dev b-d.
    + Add dh-apache2 and apache2-dev b-d.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 17 Jul 2013 21:28:51 -0400

mod-gnutls (0.5.10-1.1) unstable; urgency=low

  [ Bastiaan Franciscus van den Dikkenberg ]
  * Non-maintainer upload.
  * Fix "default-tls file for apache" Added default-tls file
    (Closes: #558232)
  * Fix "configure: *** memcache library not found."
    added build-depensie to libapr-memcache-dev (Closes: #497097)
  * apache2-dev is releplaced by apache2-threaded-dev (Closes: #667626)
  * DEP-5 url changed in copyright file to new standard

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sat, 21 Apr 2012 09:10:49 +0200

mod-gnutls (0.5.10-1) unstable; urgency=low

  * New upstream release (Closes: #602957)

 -- Jack Bates <ms419@freezone.co.uk>  Tue, 19 Jul 2011 09:38:29 -0700
