=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode
#export DH_VERBOSE=1

%:
	dh $@ --with apache2,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-apxs=/usr/bin/apxs2

override_dh_auto_install:

override_dh_install:
	mv src/.libs/libmod_gnutls.so src/.libs/mod_gnutls.so
	dh_install

override_dh_clean:
	rm -f config.nice
	dh_clean
