## mod-gnutls 0.6

=== debian/changelog ===
mod-gnutls (0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use 127.0.0.1 for TEST_IP.
    Add test-ip.patch.
    Patch by Jurica Stanojkovic <Jurica.Stanojkovic@imgtec.com>.
    Closes: #750857.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 08 Oct 2014 08:16:43 +0100

mod-gnutls (0.6-1) unstable; urgency=low

  * New upstream version
   - multi-name certificates now work (Closes: #677847)
  * added debian/watch and debian/upstream/signing-key.pgp
  * enable MSVA support
  * drop patches -- builds cleanly without them
  * build and ship newer, cleaner docs
  * add build-dependencies for new test suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 21 Feb 2014 00:58:09 -0500

mod-gnutls (0.5.10-5) unstable; urgency=low

  * Adopting package. (Closes: #680182)
  * wrap and sort debian/control
  * prefer building against libgnutls28-dev (GnuTLS 3.x)
  * ship /etc/apache2/sites-available/default-tls.conf instead of default-tls
    (Closes: #724038)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 21 Feb 2014 00:01:09 -0500
