=== debian/control ===
Source: mod-gnutls
Section: httpd
Priority: extra
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 apache2-bin,
 apache2-dev,
 debhelper (>= 9),
 dh-apache2,
 dh-autoreconf,
 gnutls-bin,
 libapr-memcache-dev,
 libgnutls28-dev | libgnutls-dev (>= 2.4.0),
 libmsv-dev (>= 1.0),
 libwww-perl,
 monkeysphere (>= 0.36),
 msva-perl,
 pandoc,
 pkg-config
Standards-Version: 3.9.5
Homepage: https://mod.gnutls.org/
Vcs-Git: https://mod.gnutls.org/mod_gnutls

Package: libapache2-mod-gnutls
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Apache module for SSL and TLS encryption with GnuTLS
 mod_gnutls provides SSL 3.0, TLS 1.0, 1.1 and 1.2 encryption with the GnuTLS
 library. It's similar in purpose to mod_ssl, but doesn't use OpenSSL.
