## mod-gnutls 0.7

=== debian/changelog ===
mod-gnutls (0.7-2) unstable; urgency=medium

  * make dh_auto_test more verbose. 

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Nov 2015 07:57:44 +0900

mod-gnutls (0.7-1) unstable; urgency=medium

  * new upstream release (welcome new upstream maintainer, Thomas Klute)
  * debian/control: fix Vcs-Git (thanks, Solveig!) (Closes: #796579)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 22 Aug 2015 22:41:14 +0200

mod-gnutls (0.6-1.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix segfaults with reverse proxy configuration (Closes: #775909)
  * Upgrade Standards-Version to 3.9.6, change DocumentRoot in
    default-tls.conf to /var/www/html accordingly.

 -- Thomas Klute <thomas2.klute@uni-dortmund.de>  Wed, 15 Apr 2015 11:34:37 +0200

mod-gnutls (0.6-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "GnuTLSClientVerify require is ignored", check server wide 
    GnuTLSClientVerify if not set for directory (Closes: #578663)

 -- Thomas Klute <thomas2.klute@uni-dortmund.de>  Fri, 20 Feb 2015 19:01:54 +0100

mod-gnutls (0.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use ip6-loopback for TEST_IP and increment the timeout values so the tests
    won't fail on slow build machines.
    Drop test-ip.patch.
    Add test-setup.patch.
    Patch by Jurica Stanojkovic <Jurica.Stanojkovic@imgtec.com>.
    Closes: #750857.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 13 Nov 2014 10:41:16 +0000
