## mod-gnutls 0.7.2

=== debian/changelog ===
mod-gnutls (0.7.2-2) unstable; urgency=medium

  * update build-deps: test suite needs procps and no longer needs bc.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 23 Nov 2015 09:33:02 -0500

mod-gnutls (0.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 22 Nov 2015 18:38:50 -0500

mod-gnutls (0.7.1-1) unstable; urgency=medium

  * New upstream version.
  * make tests more verbose.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 19 Oct 2015 21:15:04 -0400
