## mod-gnutls 0.7.3

=== debian/changelog ===
mod-gnutls (0.7.3-0ubuntu1) xenial; urgency=medium

  * New upstream version.
  * Build-depend on lmodern.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Feb 2016 19:25:09 +0100
