=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                monkeysphere (>= 0.36) <!nocheck>,
                msva-perl <!nocheck>,
                pandoc,
+               lmodern,
                pkg-config,
                procps <!nocheck>,
                softhsm <!nocheck>
