=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with apache2,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-apxs=/usr/bin/apxs2 --enable-msva

override_dh_auto_test:
	VERBOSE=1 dh_auto_test

override_dh_auto_install:

override_dh_install:
	mv src/.libs/libmod_gnutls.so src/.libs/mod_gnutls.so
	dh_install
