=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
 https://mod.gnutls.org/downloads/mod_gnutls-(.*)\.tar\.bz2
