## mod-gnutls 0.7.5

=== debian/changelog ===
mod-gnutls (0.7.5-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports. (Closes: #787048)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 08 Jun 2016 11:50:19 -0400

mod-gnutls (0.7.5-2) unstable; urgency=medium

  * improve build-deps for architectures that do not have pandoc.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 01 Jun 2016 09:47:58 -0400

mod-gnutls (0.7.5-1) unstable; urgency=medium

  * new upstream release (Closes: #825654) 
  * drop patches already applied upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 31 May 2016 14:10:44 -0400

mod-gnutls (0.7.4-2) unstable; urgency=medium

  * clean up build-deps for kfreebsd and hurd
  * bump standards-version to 3.9.8.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 18 Apr 2016 14:41:05 -0400

mod-gnutls (0.7.4-1) unstable; urgency=medium

  [ Thomas Klute ]
  * New upstream release.
  * New test case: Disable TLS 1.0 (Closes: #754960)
  * Register "ssl_is_https" function for mod_rewrite (Closes: #514005)
  * Disable Monkeysphere support on non-Linux arches (Closes: #769493)
  * Install HTML documentation
  * Drop 0001-let-a-failed-diff-be-verbose.patch (included upstream)

  [ Daniel Kahn Gillmor ]
  * allow testing against softhsm2 (while keeping build-dep on softhsm for
    easy backports) (Closes: #820248)
  * adjust test suite to work with gpg "modern" as well as "classic"

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 16 Apr 2016 11:31:58 -0400
