=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends: apache2-bin <!nocheck>,
                apache2-dev,
+               curl <!nocheck> | wget <!nocheck>,
                debhelper (>= 9.20141010),
                dh-apache2,
                dh-autoreconf,
                dpkg-dev (>= 1.17.14),
                gnutls-bin <!nocheck>,
                libapr1-dev,
-               libgnutls28-dev (>= 3.1.4),
+               libgnutls28-dev (>= 3.1.4) | libgnutls-dev (>= 3.1.4),
                libmsv-dev (>= 1.0),
                libwww-perl,
                monkeysphere (>= 0.36) <!nocheck>,
-               msva-perl <!nocheck>,
-               pandoc,
-               lmodern,
+               msva-perl [linux-any] <!nocheck>,
+               pandoc [!m68k !powerpc !sh4 !x32] | markdown [m68k powerpc sh4 x32],
                pkg-config,
                procps <!nocheck>,
-               softhsm <!nocheck>
-Standards-Version: 3.9.6
+               softhsm2 <!nocheck> | softhsm <!nocheck>
+Standards-Version: 3.9.8
 Homepage: https://mod.gnutls.org/
 Vcs-Git: https://mod.gnutls.org/git/mod_gnutls
 Vcs-Browser: https://mod.gnutls.org/browser/mod_gnutls
