=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with apache2,autoreconf

override_dh_auto_configure:
	if [ "$(DEB_HOST_ARCH_OS)" = "linux" ]; then \
		dh_auto_configure -- --with-apxs=/usr/bin/apxs2 --enable-msva; \
	else \
		dh_auto_configure -- --with-apxs=/usr/bin/apxs2; \
	fi

override_dh_auto_test:
	VERBOSE=1 dh_auto_test

override_dh_auto_install:

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG
