## mod-gnutls 0.8.0

=== debian/changelog ===
mod-gnutls (0.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 18 Dec 2016 00:58:42 +0100
