## mod-gnutls 0.8.1

=== debian/changelog ===
mod-gnutls (0.8.1-2) unstable; urgency=medium

  * try to print results of failed tests

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 03 Jan 2017 04:06:12 -0500

mod-gnutls (0.8.1-1) unstable; urgency=medium

  * New upstream release (Closes: #848743)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 02 Jan 2017 16:55:16 -0500
