## mod-gnutls 0.8.2

=== debian/changelog ===
mod-gnutls (0.8.2-3ubuntu1) artful; urgency=medium

  * debian/control: remove softhsm2 from Build-Depends to fix ftbfs. It is
    only used during testing, and it causes apache2 to segfault during
    testing on archs other than amd64.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 19 Sep 2017 07:20:39 -0400

mod-gnutls (0.8.2-3) unstable; urgency=medium

  [ Thomas Klute ]
  * Add test suite and compatibility patches from master
  * Increase test timeouts to avoid false failures
  * Wait for OCSP server during tests (possible timing issue)
  * Update documentation location, remove reference to RFC 2817
  * Closes: #855933

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 12 Mar 2017 12:37:18 +0100

mod-gnutls (0.8.2-2) unstable; urgency=medium

  * break out build dependencies for different arches
  * cherry-pick patch from upstream for non-parallel test suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 05 Feb 2017 18:20:12 -0500

mod-gnutls (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 23 Jan 2017 23:16:28 -0500
