=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mod-gnutls
 Section: httpd
 Priority: extra
-Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
  apache2-bin <!nocheck>,
  apache2-dev,
@@ -15,16 +16,16 @@
  libgnutls28-dev (>= 3.1.4) | libgnutls-dev (>= 3.1.4),
  libmsv-dev (>= 1.0),
  libwww-perl,
+ markdown [m68k powerpcspe sh4 x32],
  monkeysphere (>= 0.36) <!nocheck>,
  msva-perl [linux-any] <!nocheck>,
  openssl <!nocheck>,
- pandoc [!m68k !powerpc !sh4 !x32] | markdown [m68k powerpc sh4 x32],
+ pandoc [!m68k !powerpcspe !sh4 !x32],
  pkg-config,
  procps <!nocheck>,
- softhsm2 <!nocheck> | softhsm <!nocheck>,
 Standards-Version: 3.9.8
 Homepage: https://mod.gnutls.org/
-Vcs-Git: https://mod.gnutls.org/git/mod_gnutls
+Vcs-Git: https://mod.gnutls.org/git/mod_gnutls -b debian
 Vcs-Browser: https://mod.gnutls.org/browser/mod_gnutls
 
 Package: libapache2-mod-gnutls
