=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
 https://mod.gnutls.org/downloads/mod_gnutls@ANY_VERSION@@ARCHIVE_EXT@
