## mod-gnutls 0.9.0

=== debian/changelog ===
mod-gnutls (0.9.0-1.1ubuntu1) focal; urgency=medium

  * debian/control: remove softhsm2 from Build-Depends to fix ftbfs. It is
    only used during testing, and it causes apache2 to segfault.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 25 Feb 2020 14:57:04 -0500

mod-gnutls (0.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backported patches to fix test failures with the
    apache CVE-2019-10092 fix. (Closes: #950300)
  * Disable a test that fails with GnuTLS >= 3.6.11. (Closes: #950301)
  * Backported a fix for a possible segfault on failed TLS handshake.

 -- Adrian Bunk <bunk@debian.org>  Sat, 08 Feb 2020 23:14:39 +0200

mod-gnutls (0.9.0-1) unstable; urgency=medium

  [ Fiona Klute ]
  * New upstream version
    - drops OpenPGP support (Closes: #917584)
    - background OCSP stapling
  * Drop 0001-Fix-test-16-view-status-by-changing-priority-string.patch
  * Update Standards-Version and Description fields
  * Disable building PDF documentation (Closes: #917582)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Feb 2019 16:27:06 -0500

mod-gnutls (0.8.4-2) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Avoid deprecated ciphersuites in test suite (Closes: #907008)

  [ Daniel Kahn Gillmor ]
  * Standards-Version: bump to 4.2.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 21 Sep 2018 09:42:29 -0400

mod-gnutls (0.8.4-1) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * New upstream signing key.
  * moving to PEP-14 branch naming

  [ Thomas Klute ]
  * Remove all patches, they have been included in 0.8.3
  * Fix lintian warning priority-extra-is-replaced-by-priority-optional

  [ Daniel Kahn Gillmor ]
  * Standards-Version: bump to 4.1.4 (no changes needed)
  * move to debhelper 11
  * Rules-Requires-Root: no
  * fixup dh 11 transition
  * d/changelog: strip trailing whitespace
  * d/copyright: update URLs, authorship information
  * ship NOTICE file as required by Apache 2.0 license

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 16 Apr 2018 18:00:55 -0700
