=== debian/control ===
Source: mod-gnutls
Section: httpd
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 apache2-bin <!nocheck>,
 apache2-dev,
 curl <!nocheck> | wget <!nocheck>,
 debhelper (>= 11~),
 dh-apache2,
 dpkg-dev (>= 1.17.14),
 gnutls-bin <!nocheck>,
 libapr1-dev,
 libgnutls28-dev (>= 3.1.4) | libgnutls-dev (>= 3.1.4),
 libmsv-dev (>= 1.0),
 libwww-perl,
 markdown [m68k powerpcspe sh4 x32],
 monkeysphere (>= 0.36) <!nocheck>,
 msva-perl [linux-any] <!nocheck>,
 openssl <!nocheck>,
 pandoc [!m68k !powerpcspe !sh4 !x32],
 pkg-config,
 procps <!nocheck>,
Standards-Version: 4.3.0
Homepage: https://mod.gnutls.org/
Vcs-Git: https://mod.gnutls.org/git/mod_gnutls -b debian/master
Vcs-Browser: https://mod.gnutls.org/browser/mod_gnutls
Rules-Requires-Root: no

Package: libapache2-mod-gnutls
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Apache module for TLS encryption with GnuTLS
 mod_gnutls provides TLS encryption using the GnuTLS library. It's
 similar in purpose to mod_ssl, but doesn't use OpenSSL, and provides
 some additional features:
  * Background OCSP stapling,
  * PKCS #11 access to server keys and certificates,
  * using Monkeysphere for client certificate validation.
